<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="../HW5/css/main.css" rel="stylesheet">
    <link href="../HW5/fonts/Font_Awesome/fontawesome/all.min.css" rel="stylesheet">
    <title>Pricing_Table</title>
</head>
<body>
    <div class="container">
        <table class="table">
                <colgroup>
                    <col>
                    <col class="bordered">
                    <col class="bordered">
                    <col>
                </colgroup>
            <thead>
                <tr>
                    <th rowspan='2'>
                        <p class="slogan-part1">Choose your</p>
                        <p class="slogan-part2">pricing plan</p>
                    </th>
                    <th class="standard colored bordered">standard</th>
                    <th class="ultimate colored bordered">ultimate</th>
                    <th class="premium colored">premium</th>
                </tr>
                <tr>
                    <td class="price-container bordered">
                        <span class="price">$17</span>
                        <div class="price-details">
                            <span>.99</span>
                            <p>per month</p>
                        </div>
                    </td>
                    <td class="price-container bordered">
                        <span class="price">$37</span>
                        <div class="price-details">
                            <span>.99</span>
                            <p>per month</p>
                        </div>
                    </td>
                    <td class="price-container bordered">
                        <span class="price">$97</span>
                        <div class="price-details">
                            <span>.99</span>
                            <p>per month</p>
                        </div>
                    </td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td><i class="fas fa-archive"></i>Storage</td>
                    <td class="bordered">500GB Storage</td>
                    <td class="bordered">1000GB Storage</td>
                    <td class="bordered">2000GB Storage</td>
                </tr>
                <tr>
                    <td><i class="fas fa-cloud-download-alt"></i>Bandwidth</td>
                    <td colspan='2' class="bordered">limited</td>
                    <td class="bordered">unlimited</td>
                </tr>
                <tr>
                    <td><i class="fas fa-envelope"></i>Email</td>
                    <td class="bordered">25 emails</td>
                    <td class="bordered">45 emails</td>
                    <td class="bordered">65 emails</td>
                </tr>
                <tr>
                    <td><i class="fas fa-life-ring"></i>support</td>
                    <td colspan='3' class="bordered">24/7 support</td>
                </tr>
                <tr>
                    <td><i class="fas fa-cube"></i>products</td>
                    <td class="bordered">20 products</td>
                    <td class="bordered">30 products</td>
                    <td class="bordered">60 products</td>
                </tr>
                <tr>
                    <td><i class="fas fa-users"></i>users</td>
                    <td class="bordered">1 user</td>
                    <td class="bordered">10 users</td>
                    <td class="bordered">15 users</td>
                </tr>
            </tbody>
            <tfoot>
                <tr>
                    <td><button>contact us</button></td>
                    <td class="bordered"><button class="standard">buy now</button></td>
                    <td class="bordered"><button class="ultimate" style="font-size: inherit">buy now</button></td>
                    <td class="bordered"><button class="premium">buy now</button></td>
                </tr>
            </tfoot>
        </table>
    </span>
</body>
</html>